
/*----------   W O R D P R E S S   ----------*/

/* VIDEO CONTAINER ASPECT RATIO CONTAINER */ 
	.video-container {
		position: relative;
		padding-bottom: 56.25%; /* 16:9 */
		padding-top: 25px;
		height: 0;
		margin-bottom: 25px;
	}
	.video-container iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}


/* MOBILE ALIGN CLASSES */
	.mobile-align-left {
		text-align: left;
		float: left;
	}
	.mobile-align-right {
		text-align: right;
		float: right;
	}
	@media only screen and (max-width: 1023px) {
		.mobile-align-left {
			text-align: center;
			float: none;
		}
		.mobile-align-right {
			text-align: center;
			float: none;
		}
	}

/* MOBILE ALIGN CLASSES */
	@media only screen and (max-width: 800px) {
		.hide-breaks-on-mobile br {
		  display: none;
		}
	}

/* HORIZONTAL SCROLL AREA */
	.hz-scrl-cont {
	  width: 92%;
	  height: 340px;
	  white-space: nowrap;
	  position: relative;
	  overflow-x: scroll;
	  overflow-y: hidden;
	  vertical-align: top;
	  float: right;
	  -webkit-overflow-scrolling: touch;
	}

	.hz-scrl-contITEM {
	  width: 40%;
	  background-color: #eee;
	  float: none;
	  height: 100%;
	  margin: 0 2% 0 0;
	  display: inline-block;
	  position: relative;
	  vertical-align: top;
	  zoom: 1;
	  white-space: normal;
	}

	.hz-scrl-contITEM a, .hz-scrl-contITEM span {
	  vertical-align: top;
	  float: left;
	  width: 49%;
	}	
	.hz-scrl-contITEM a.title {
	  margin: 5px 0px;
	  border-bottom: 1px solid;
	}
	span.excerpt-dash {
	  display: none;
	}
	
	
/*----------   G R A V I T Y   F O R M S   ----------*/

/* HIDENAME CLASS FOR GF */
	.hidename span.name_first label,
	.hidename span.name_last label {
		display: none;
	}

/* HIDELABEL FOR GF FIELD */
	.hidelabel .gfield_label {
		display: none !important;
	}

/* THREE COLUMN EMAIL SIGNUP FOR GF*/
	.submit-right .gform_footer.top_label {
		float: left;
		margin-left: 2% !important;
		clear: none !important;
		width: 32%;
		margin-top: 0px;
		padding-top: 0px;
	}
	.hidename div span input {
		margin-bottom: 1px !important;
	}
	.gform_fields.two-thirds li {
		clear: none !important;
	}
	.gform_fields.two-thirds li label.gfield_label {
		display: none;
	}
	.gform_fields.two-thirds li .ginput_container
		margin-top:0px !important;
	}
	.submit-right_wrapper .gform_footer.top_label .button {
		width: 100% !important;
	}


/*----------   J P S H A R E   ----------*/

.no-header div.sharedaddy h3.sd-title {
  display: none;
}




/*----------   G E N E S I S    T H E M E    F R A M E W O R K   ----------*/


/* Genesis Sticky Header
--------------------------------------------- */
 
	/* The Bumper stops the site from jumping when the Class is added or taken away */
	div#front-page-1.sticky-header-bumper {
		margin-top: 155px;
	}
	
	/* Normal Mode Styles */
	#menu-main-menu .menu-item {
	}
	
	/* Sticky Mode Style*/
	.sticky-header {
		z-index: 99999;
		position: fixed;
		width: 100%;
		border-bottom: 1px solid #ccc;
		min-height: 60px !important;
		background: rgba(255, 255, 255, 0.8);
	}
	.sticky-header .wrap {
		padding: 0px;
  width: 100%;
  position: relative;
	}
	.sticky-header .title-area {
		background: transparent;
		height: auto;
	}
	.sticky-header #menu-main-menu .menu-item {
		background: transparent;
	}
	.sticky-header #menu-main-menu .menu-item a {
		padding:10px;	
	}
	.sticky-header .site-title a {
		text-shadow: none;
		color: #000;
		font-size:1em;
	}


	@media only screen and (max-width: 800px) {

		header.site-header.sticky-header {
			position: relative;
			width: auto;
			border-bottom: 0px solid #ccc;
			min-height: auto !important;
		}
		header.site-header.sticky-header .wrap {
			padding: 20px 5%;
		}
		
	}


/* Genesis Mobile Nav
--------------------------------------------- */


	@media only screen and (max-width: 768px) {
 
		/* Start Header Right Widget Mobile Menu Navigation
		 --------------------------------------------------- */
 
		.nav-header .genesis-nav-menu.hide {
			display: none;
		}
 
		#header-mobile-menu {
			color: #999;
			cursor: pointer;
			display: block;
			font-family: Lato, sans-serif;
			font-size: 18px;
			font-size: 1.8rem;
			height: auto;
			line-height: 18px;
			padding: 20px 16px;
			padding: 2rem 1.6rem;
			text-align: center;
			text-transform: uppercase;
		}
 
		#header-mobile-menu:hover,
		#header-mobile-menu:focus,
		#header-mobile-menu:active {
			color: #333;
			display: block;
		}
 
		.nav-header .genesis-nav-menu .menu-item,
		.nav-header .genesis-nav-menu a,
		.nav-header .genesis-nav-menu .sub-menu {
			border: 0;
			text-align: center;
			width: 100%;
		}
 
		.nav-header .genesis-nav-menu .menu-item > .sub-menu {
			clear: both;
			margin: 0;
			opacity: 1;
			position: inherit;
			width: 100%;
		}
 
	}
 
 
	@media only screen and (min-width: 769px) {
 
		/* This makes the header nav menu normal again when the browser window expands */
		.nav-header .genesis-nav-menu { 
			display: block !important; 
			height: auto; 
		}
 
		/* Hide Header Mobile Menu Button */
		#header-mobile-menu {
			display: none;
			height: 0;
		}
 
	}

/*----------   G E N E S I S   B U D D Y P R E S S   b b P R E S S   I N T E G R A T I O N S   ----------*/

/* Page Layout */
	article.type-bp_members {
	  padding: 0px;
	}

/*----------   G E N E S I S  E A S Y  C O L U M N  C U S T O M I Z A T I O N   ----------*/


	.clear {
	  clear: both;
	}


/*----------   A L L   I N   O N E   E V E N T   C A L E N D A R   ----------*/

	/* Event */
.ai1ec-agenda-widget-view .ai1ec-date-events {
    background-color: rgba(255,255,255,0.5) !important;
    display: block;
    padding: 3px;
    margin-bottom: 3px;
}

	.ai1ec-agenda-widget-view .ai1ec-date, 
	.ai1ec-agenda-view .ai1ec-date {
		background: transparent !important;
		border:none !important;
	}
	.ai1ec-agenda-widget-view .ai1ec-event {
		clear: right;
		margin: 0px 0 4px 4.8em;
		padding: 1px;
		position: relative;
	}

	/* Event !Today! */
	.ai1ec-agenda-widget-view .ai1ec-today .ai1ec-date-events, .ai1ec-agenda-view .ai1ec-date.ai1ec-today {
		background: rgba(255,255,255,0.8) !important;
		margin-bottom: 3px;
		border: none !important;
	}
	.timely a {
		color: #426abc;
	}
	/* POPUP TITLE */
	.ai1ec-popup-title a {
		color: #4267b1;
	}

	/* Event TitleBar */
	.ai1ec-agenda-widget-view .ai1ec-event > a {
		color: #4267b1 !important;
		border: 0px !important;
		border-radius: 0px !important;
		padding: 4px !important;
		background: transparent;
	}
	/* Event TitleBar All-Day Badge */
	.ai1ec-allday-badge {
		background: #D4AF37 !important;
		opacity: 1 !important;
	}

	/* Date Card */ 
	.ai1ec-agenda-widget-view .ai1ec-date-title, 
	.ai1ec-agenda-view .ai1ec-date-title {
		background: transparent !important;
		box-shadow: none !important;
		border: none !important;
		border-radius: 0px !important;
		margin: 5px 0px 0px 5px !important;
	}

	/* Date Card Month */
	.ai1ec-agenda-widget-view .ai1ec-month, 
	.ai1ec-agenda-view .ai1ec-month {
		border-radius: 0px !important;
		background: transparent !important;
		color: #4267b1 !important;
	}
	.ai1ec-agenda-widget-view .ai1ec-day, 
	.ai1ec-agenda-view .ai1ec-day {
		font-size: 2em;
		padding: 0.1em 0 0.22em;
		color: #4267b1;
		text-shadow: none;
	}
	.ai1ec-agenda-widget-view .ai1ec-weekday, .ai1ec-agenda-view .ai1ec-weekday {
		font-size: 0.8em;
		padding: 0 0 0.2em;
		color: #4267b1;
		text-shadow: none;
	}

	/* CALENDAR LAYOUT MONTH VIEW */
	/* Month Layout Day Header Color */
	.ai1ec-month-view .ai1ec-date {
	  background: #F4F1EC !important;
	  color: #426abc !important;
	  }
	/* Event Backgrounds */
	.ai1ec-month-view .ai1ec-allday .ai1ec-event, .ai1ec-month-view .ai1ec-multiday .ai1ec-event, .ai1ec-week-view .ai1ec-allday-events .ai1ec-allday .ai1ec-event, .ai1ec-week-view .ai1ec-allday-events .ai1ec-multiday .ai1ec-event, .ai1ec-oneday-view .ai1ec-allday-events .ai1ec-allday .ai1ec-event, .ai1ec-oneday-view .ai1ec-allday-events .ai1ec-multiday .ai1ec-event {
		border-radius: 3px !important;
		background-color: #426abc !important;
	}
	/* Event Links on Calendar */
	.entry-content .timely a, .comment-content .timely a, .site-footer .widget .timely a {
		color: #426abc !important;
	}
	/* Visited Event Links on Calendar */
	.entry-content .timely a:visited, .comment-content .timely a:visited, .site-footer .widget .timely a:visited {
		color: #426abc !important;
	}

	.timely .ai1ec-btn-xs {
    text-align: center;
    width: 97%;
    border: 2px solid #a0b3d8;
    float: left !important;
    margin-bottom: 3px;
	}

